@charset "utf-8";

#authorize .title {
    position: relative;
    padding: 10px;
    font-size: 1.5em;
    color: #FC7816;
    border-top: 2px solid #FC7816;
}
    #authorize .title small {
        display: inline-block;
        font-size: 0.7em;
        margin-left: 10px;
        font-weight: 300;
    }
    #authorize .title #info-copy {
        position: absolute;
        display: inline-block;
        right: 0px;
        top: 50%;
        transform: translateY(-50%);
        background-color: #FC7816;
        color: #FFF;
        font-size: 0.7em;
        line-height: 220%;
        padding: 0px 15px;
        border-radius: 3px;
        cursor: pointer;
    }
        #authorize .title #info-copy:hover {
            background-color: #e46100;
        }
        @media (max-width: 640px) {
            #authorize .title #info-copy {
                position: relative;
                display: block;
                top: 0px;
                transform: translateY(0);
                margin-top: 10px;
            }
        }

#authorize .hidden {
    display: none;
}

section#bo_list {
    background-color: #F7F7F7;
    padding: 20px !important;
    max-width: 100% !important;
    border: 1px solid #B9B9B9;
    border-left: none;
    border-right: none;
}
@media (max-width: 640px) {
    section#bo_list {
        padding: 20px 10px !important;
    }
}
    #authorize table {
        background: none;
        border: none;
    }
        #authorize td {
            border: none;
        }
            #authorize td[colspan="3"] {
                width: 30%;
            }
            #authorize td[colspan="4"] {
                width: 40%;
            }
            #authorize td[colspan="5"] {
                width: 50%;
                border: none;
            }
            @media (max-width: 640px) {
                #authorize td {
                    display: block;
                    width: 100% !important;
                }
            }
                #authorize label {
                    display: block;
                    margin-bottom: 5px;
                }
                #authorize input,
                #authorize select {
                    width: 100%;
                    height: 40px !important;
                }

                #authorize .terms-box {
                    background-color: #FFF;
                    border: 1px solid #C5C5C5;
                    padding: 10px 15px;
                    margin-top: 5px;
                    height: 200px;
                    border-radius: 3px;
                    overflow-x: hidden;
                    overflow-y: scroll;
                    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
                }

                #authorize #agree {
                    text-align: center;
                    font-size: 1.2em;
                    padding-top: 20px;
                }
                    #authorize #agree > * {
                        display: inline-block;
                        cursor: pointer;
                    }
                        #authorize #agree .box {
                            position: relative;
                            display: inline-block;
                            width: 25px;
                            height: 25px;
                            border: 1px solid #C5C5C5;
                            background-color: #FFF;
                            vertical-align: middle;
                            margin-right: 5px;
                            border-radius: 3px;
                            box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
                        }
                            #authorize #agree > span.on .box {
                                background-color: #FC7816;
                                border-color: #FC7816;
                            }
                        #authorize #agree .agree {
                            margin-right: 30px;
                        }

    #authorize .conform-btn {
        padding: 30px 0px 0px !important;
        text-align: center;
    }
        #authorize .conform-btn > * {
            display: inline-block;
            cursor: pointer;
            color: #FFF;
            line-height: 250%;
            height: auto;
            padding: 0px 30px;
            font-size: 1.5em;
            font-weight: 400;
        }
        #authorize .conform-btn .btn_submit {
            background-color: #FC7816;
        }
            #authorize .conform-btn .btn_submit:hover {
                background-color: #e46100;
            }
        #authorize .conform-btn .btn_01 {
            background-color: #107fde;
            margin-left: 6px;
        }
        @media (max-width: 640px) {
            #authorize .conform-btn > * {
                display: block;
                margin: 0px 10px 10px 10px;
            }
        }

    #authorize input::placeholder {
        color: #CCC !important;
    }

#authorize .donation-price {
    background-color: #FC7816;
    border: none;
}
    #authorize .donation-price .title {
        border: none;
        color: #FFF;
        text-align: center;
        font-size: 1.8em;
        padding: 0px;
        margin-bottom: 20px;
    }
    #authorize #donation-price {
        font-size: 0px;
        padding: 15px 30px;
        background-color: #FEE4D0;
    }
        #authorize #donation-price li {
            position: relative;
            display: inline-block;
            width: 18%;
            margin-right: 1%;
            background-color: #FFF;
            border: 1px solid #FC7816;
            font-size: 1.1rem;
            text-align: center;
            line-height: 54px;
            height: 54px;
            overflow: hidden;
            vertical-align: top;
            font-weight: 500;
            cursor: pointer;
        }
            #authorize #donation-price li:last-child {
                width: 24%;
                margin-right: 0%;
                cursor: normal;
            }
            #authorize #donation-price li:after {
                content: 'USD/mo';
                display: inline-block;
                color: #CECDCD;
                font-size: 0.75em;
                font-weight: 300;
                margin-left: 5px;
            }
            #authorize #donation-price li:last-child:after {
                float: right;
                margin-right: 30px;
            }
            #authorize #donation-price li.on {
                background-color: #FC7816;
                color: #FFF;
            }
            #authorize #donation-price li.on input {
                color: #FFF;
            }
            #authorize #donation-price li.on:after {
                color: rgba(255, 255, 255, 0.8);
            }
            @media (max-width: 640px) {
                #authorize #donation-price li {
                    width: 49.5%;
                    margin-top: 1%;
                }
                    #authorize #donation-price li:nth-of-type(1),
                    #authorize #donation-price li:nth-of-type(2) {
                        margin-top: 0px;
                    }
                    #authorize #donation-price li:nth-of-type(2n) {
                        margin-right: 0px;
                    }
                    #authorize #donation-price li:last-child {
                        width: 100%;
                    }
            }
                #authorize #donation-price li input {
                    position: absolute;
                    vertical-align: middle;
                    top: 0px;
                    bottom: 0px;
                    left: 0px;
                    right: 0px;
                    border: none;
                    box-shadow: none;
                    padding: 0px 30px;
                    border-radius: 0px;
                    line-height: 300%;
                    height: auto;
                    background: transparent;
                }
                #authorize #donation-price li input:focus {
                    outline: none !important;
                    border: 0px !important;
                    box-shadow:none !important;
                    -webkit-box-shadow:none !important;
                }

    #authorize .donation-explain {
        text-align: center;
        padding: 20px 0px 30px;
        font-size: 1.3em;
        font-weight: 300;
    }

#authorize-complete-wrap {
    display: none;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 999999;
    background-color: rgba(0, 0, 0, 0.7);
}
    #authorize-complete-cont {
        position: absolute;
        max-width: 1000px;
        width: 100%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: #FFF;
    }
        #authorize-complete-close {
            position: absolute;
            bottom: 101%;
            right: 0px;
            font-size: 2.2em;
            cursor: pointer;
            color: rgba(255, 255, 255, 0.7);
            line-height: 100% !important;
        }
            #authorize-complete-close:hover {
                color: rgba(255, 255, 255, 1);
            }
                #authorize-complete-close i {
                    line-height: 100% !important;
                }

        #authorize-complete-cont .empty-message {
            font-size: 2.5em;
            padding: 20px 30px;
        }
